unit aboutfutebol;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls;

type
  Tfaboutfutebol = class(TForm)
    Label1: TLabel;
    aboutfutebol: TMemo;
    Button1: TButton;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  faboutfutebol: Tfaboutfutebol;

implementation

{$R *.dfm}

end.
